﻿@charset "utf-8";
/* CSS Document */

/*--- main menu ------------------------------------------------------------------------------------------*/
#masterHeaderMainMenu {
    width: 100%;
    border: none
}

#masterHeaderMainMenu div {
    height: 31px;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    /*border: solid 2px #9EBDE9;*/
    /*background-color: #000066;*/
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    background: #021D3D url('/Web/Images/background_menu.png') left top repeat-x;
}

#masterHeaderMainMenu div ul {
    margin: 0px;
    padding: 0px;
}

#masterHeaderMainMenu div ul li {
    float: left;
    position: relative;
    list-style: none;
}

#masterHeaderMainMenu div ul li a {
    display: block;
    text-decoration: none;
    height: 24px;
    padding-top: 7px;
    padding-left: 10px;
    padding-right: 10px;
    color: #FFFFFF;
}

#masterHeaderMainMenu div ul li a img {
    border: none;
}

#masterHeaderMainMenu div ul li a:hover {
    color: #FF4500 !important;
}

.masterHeaderMainMenuCurrentDate {
    font-size: 8pt !important;
    font-weight: normal !important;
    color: #FFFFFF;
    position: relative;
    float: right;
    margin-top: 10px;
}

.masterHeaderMainMenuTheme {
    top: 4px;
    position: relative;
    float: right;
    margin-left: 4px;
}

/*--- top menu -------------------------------------------------------------------------------------------*/
#topMenu {
    width: 100%;
    border: none;
}

#topMenu div {
    font-size: 11pt;
    font-weight: bold;
    /*border: solid 2px #9EBDE9;*/
    /*background-color: #000066;*/
    background: #021D3D url('/Web/Images/background_menu.png') left top repeat-x;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
}

#topMenu div ul {
    margin: 0px;
    padding: 0px;
}

#topMenu div ul li {
    float: left;
    list-style: none;
    margin: 1px 10px 1px 10px;
    white-space: nowrap;
    width: 210px;
}

#topMenu div ul li a {
    text-decoration: none;
    color: #FFFFFF;
}

#topMenu div ul li a:hover {
    color: #FF4500;
}

#topMenu div ul li span {
    font-size: 9pt;
    font-weight: normal;
    color: #FFFFFF;
}

#topMenu span.empty {
    font-size: 9pt;
    font-weight: normal;
    color: #FFFFFF;
    padding: 5px 10px 5px 10px;
}

.admin {
    display: block;
	position: relative;
	top: -10px;
}

/*--- search menu ----------------------------------------------------------------------------------------*/
#search {
    position: absolute;
    top: 24px;
    left: 742px;
    width: 184px;
}

#search input {
    border: none !important;
}

#search input[type="text"]:focus {
    background-color: #FFFFFF !important;
}

#searchButton {
    position: absolute;
    top: 21px;
    left: 931px;
    width: 21px;
}

/*--- cart menu ------------------------------------------------------------------------------------------*/
.cart {
    position: absolute; /*absolute;*/
    /*float: right;*/
    top: 50px;
    left: 742px;
    width: 200px;
    font-weight: bold;
    text-align: left;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    /*border: solid 2px #9EBDE9;*/
    background-color: #FFFFFF; /*#EEF3F9;*/
    cursor: pointer;
}

.cart div {
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
}

#cartTitle {
    font-size: 12pt;
    padding-bottom: 2px;
    color: #FFFFFF;
    background-color: #000066;
}

#cartItemsCount, #cartItemsPrice {
    position: relative;
    float: right;
}
